/* Scss Document */
.anxiousbench {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/anxiousbench/anxiousbench-theme-bg.jpg);
  background-color: #1e1e1e;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .anxiousbench {
      background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/anxiousbench/anxiousbench-theme-bg-m.jpg); } }
  .anxiousbench .navbar-default .navbar-nav > .active > a, .anxiousbench .navbar-default .navbar-nav > .active > a:hover, .anxiousbench .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #413a3a; }
  .anxiousbench .decorated-divider {
    border-bottom: 2px solid #e0722f; }
  .anxiousbench .about-us .blurb {
    border-top: 4px solid #e0722f; }
  .anxiousbench .writer-theme-logo img {
    width: 352px;
    height: 39px; }
    @media (max-width: 770px) {
      .anxiousbench .writer-theme-logo img {
        width: auto;
        height: auto;
        max-height: 50px; } }
  .anxiousbench .white-solid {
    box-shadow: 0 10px 60px rgba(0, 0, 0, 0.25); }
  .anxiousbench .color-grad {
    background: #413a3a;
    /* Old browsers */
    background: -moz-linear-gradient(left, #413a3a 0%, #e0722f 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #413a3a 0%, #e0722f 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #413a3a 0%, #e0722f 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='$color-2',GradientType=1 );
    /* IE6-9 */ }
    .anxiousbench .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .anxiousbench .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(65, 58, 58, 0.5); }

a:hover {
  color: #413a3a; }

a.decorated-link {
  border-bottom: 1px solid rgba(65, 58, 58, 0.5); }

.related-content .by-line a {
  color: #413a3a; }
  .related-content .by-line a:hover {
    color: #e0722f; }

.tag-decorated a {
  background-color: #413a3a; }
  .tag-decorated a:hover {
    color: #413a3a;
    border: 2px solid #413a3a; }

.next-feature time {
  background-color: #413a3a; }

.previous-feature time {
  background-color: #413a3a; }

.btn-prime-1 {
  background-color: #413a3a;
  border-color: #342e2e; }
  .btn-prime-1:hover {
    background-color: #262222;
    border-color: black; }

.btn-prime-2 {
  background-color: #413a3a;
  border-color: #342e2e; }
  .btn-prime-2:hover {
    background-color: #262222;
    border-color: black; }

.btn-accent-1 {
  background-color: #e0722f;
  border-color: #d66520; }
  .btn-accent-1:hover {
    background-color: #bf5a1d;
    border-color: #67300f; }

.btn-accent-2 {
  background-color: #e0722f;
  border-color: #d66520; }
  .btn-accent-2:hover {
    background-color: #bf5a1d;
    border-color: #67300f; }

.newsletter-su-mod:before {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/anxiousbench/anxiousbench-theme-bg.jpg); }
